{% extends "base.html" %}
{% block title %} Afficher Licence {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Prix des licence à renouveler.
			</p>
            <table class="table table-bordered table-sm">
            {% if data %}
                <thead>
                    <tr>
                        <th class="align-middle">
                            id de la licence
                        </th>
                        <th class="align-middle">
                            Prix du renouvellement
                        </th>
                        <th class="align-middle">

                        </th>
                        <th class="align-middle">

                        </th>
                        <th class="align-middle">

                        </th>
                    </tr>
                </thead>
            {% endif %}

            {% for row in data %}
				<tbody>
					<tr>
						<td class="align-middle">
							{{ row.ID_One_Payment }}
						</td>-
						<td class="align-middle">
							{{ row.Update_Price }}
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-primary" href="{{ url_for('licences_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('licence_update_wtf', id_One_Payment_btn_edit_html=row.ID_One_Payment) }}" role="button">Edit</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-danger" href="{{ url_for('licence_delete_wtf', id_One_Payment_btn_delete_html=row.ID_One_Payment) }}" role="button">Delete</a>
						</td>
					</tr>
				</tbody>
            {% else %}
				<tbody>
					<tr>
						<td>
							Aucune licence à renouvellement.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('licences_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
            {% endfor %}
			</table>
		</div>
	</div>
</div>
{% endblock %}

